{
    "code": "0000000000",
    "data": {
        "creditsConf": null,
        "coinPusherConf": null,
        "floating": {
            "jsTest": "//yun.duiba.com.cn/h5/showCouponPrize/4.0.0/index_201710191434.js",
            "cssTest": "//yun.duiba.com.cn/h5/showCouponPrize/4.0.0/index_201710191440.css",
            "floatingId": null
        },
        "extra": {
            "shared": false,
            "joinCount": 1,
            "nextTimestamp": 1574684710000,
            "currentTimeSlot": 5
        },
        "options": [
            {
                "appItemId": null,
                "itemId": null,
                "scoreArea": null,
                "hidden": false,
                "prizeType": "thanks",
                "name": "谢谢参与",
                "description": "",
                "logo": "//yun.duiba.com.cn/upload/uP99F1462438316972.png",
                "id": 22264
            },
            {
                "appItemId": null,
                "itemId": null,
                "scoreArea": null,
                "hidden": false,
                "prizeType": "lucky",
                "name": "幸运福袋",
                "description": "",
                "logo": "//yun.duiba.com.cn/webapp/img/luckynewn.png",
                "id": 22265
            },
            {
                "appItemId": null,
                "itemId": 32001,
                "scoreArea": "",
                "hidden": false,
                "prizeType": "coupon",
                "name": "优惠券",
                "description": "",
                "logo": "//yun.duiba.com.cn/developer/img/activityTool/slotMachine/coupon.png",
                "id": 22266
            },
            {
                "appItemId": null,
                "itemId": null,
                "scoreArea": null,
                "hidden": false,
                "prizeType": "thanks",
                "name": "谢谢",
                "description": "",
                "logo": "//yun.duiba.com.cn/upload/uP99F1462438316972.png",
                "id": 22267
            },
            {
                "appItemId": null,
                "itemId": null,
                "scoreArea": null,
                "hidden": false,
                "prizeType": "thanks",
                "name": "谢谢",
                "description": "",
                "logo": "//yun.duiba.com.cn/upload/uP99F1462438316972.png",
                "id": 22268
            },
            {
                "appItemId": null,
                "itemId": null,
                "scoreArea": null,
                "hidden": false,
                "prizeType": "thanks",
                "name": "谢谢",
                "description": "谢谢",
                "logo": "//yun.duiba.com.cn/upload/uP99F1462438316972.png",
                "id": 22269
            }
        ],
        "questions": null,
        "throughInfo": null,
        "rule": "范德萨发生苟富贵",
        "type": "hdtool",
        "element": {
            "isCreditsTypeOpen": false,
            "myCreditsLong": 10000,
            "freeLimit": 1,
            "success": true,
            "myCredits": "1万",
            "needCredits": "1",
            "freeEmpty": false,
            "needCreditsLong": 1,
            "status": 5
        }
    },
    "success": true,
    "desc": "OK",
    "timestamp": 1574684700000
}